{
    "manifest_version": "1.0.21",
    "title": "Luber - Elegant Architecture & Interior Template Kit | By Hellokuro",
    "page_builder": "elementor",
    "kit_version": "1.0.0",
    "templates": [
        {
            "name": "Global Kit Styles",
            "screenshot": "screenshots\/global-kit-styles.jpg",
            "source": "templates\/global.json",
            "preview_url": "https:\/\/templatekit.hellokuro.com\/luber",
            "type": "section",
            "category": "page",
            "metadata": {
                "template_type": "global-styles",
                "include_in_zip": "1",
                "elementor_pro_required": null,
                "additional_template_information": [
                    "These are the global theme styles configured through the Elementor Theme Styles area."
                ]
            },
            "elementor_pro_required": false
        },
        {
            "name": "Header - Luber",
            "screenshot": "screenshots\/header-luber.jpg",
            "source": "templates\/header-luber.json",
            "preview_url": "https:\/\/templatekit.hellokuro.com\/luber\/template-kit\/header-luber\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-header",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Footer - Luber",
            "screenshot": "screenshots\/footer-luber.jpg",
            "source": "templates\/footer-luber.json",
            "preview_url": "https:\/\/templatekit.hellokuro.com\/luber\/template-kit\/footer-luber\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-footer",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Home 1 | Fullpage - Luber",
            "screenshot": "screenshots\/home-1-fullpage-luber.jpg",
            "source": "templates\/home-1-fullpage-luber.json",
            "preview_url": "https:\/\/templatekit.hellokuro.com\/luber\/template-kit\/home-1-luber\/",
            "type": "section",
            "category": "page",
            "metadata": {
                "template_type": "single-home",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Home 2 | Fullpage - Luber",
            "screenshot": "screenshots\/home-2-fullpage-luber.jpg",
            "source": "templates\/home-2-fullpage-luber.json",
            "preview_url": "https:\/\/templatekit.hellokuro.com\/luber\/template-kit\/home-2-luber\/",
            "type": "section",
            "category": "page",
            "metadata": {
                "template_type": "single-home",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Home 3 | Fullpage - Luber",
            "screenshot": "screenshots\/home-3-fullpage-luber.jpg",
            "source": "templates\/home-3-fullpage-luber.json",
            "preview_url": "https:\/\/templatekit.hellokuro.com\/luber\/template-kit\/home-3-luber\/",
            "type": "section",
            "category": "page",
            "metadata": {
                "template_type": "single-home",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "About Us | Fullpage - Luber",
            "screenshot": "screenshots\/about-us-fullpage-luber.jpg",
            "source": "templates\/about-us-fullpage-luber.json",
            "preview_url": "https:\/\/templatekit.hellokuro.com\/luber\/template-kit\/about-us-luber\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Services | Fullpage - Luber",
            "screenshot": "screenshots\/services-fullpage-luber.jpg",
            "source": "templates\/services-fullpage-luber.json",
            "preview_url": "https:\/\/templatekit.hellokuro.com\/luber\/template-kit\/services-luber\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Team | Fullpage - Luber",
            "screenshot": "screenshots\/team-fullpage-luber.jpg",
            "source": "templates\/team-fullpage-luber.json",
            "preview_url": "https:\/\/templatekit.hellokuro.com\/luber\/template-kit\/team-luber\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Projects | Fullpage - Luber",
            "screenshot": "screenshots\/projects-fullpage-luber.jpg",
            "source": "templates\/projects-fullpage-luber.json",
            "preview_url": "https:\/\/templatekit.hellokuro.com\/luber\/template-kit\/projects-luber\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Pricing | Fullpage - Luber",
            "screenshot": "screenshots\/pricing-fullpage-luber.jpg",
            "source": "templates\/pricing-fullpage-luber.json",
            "preview_url": "https:\/\/templatekit.hellokuro.com\/luber\/template-kit\/pricing-luber\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "FAQ | Fullpage - Luber",
            "screenshot": "screenshots\/faq-fullpage-luber.jpg",
            "source": "templates\/faq-fullpage-luber.json",
            "preview_url": "https:\/\/templatekit.hellokuro.com\/luber\/template-kit\/faq-luber\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Testimonials | Fullpage - Luber",
            "screenshot": "screenshots\/testimonials-fullpage-luber.jpg",
            "source": "templates\/testimonials-fullpage-luber.json",
            "preview_url": "https:\/\/templatekit.hellokuro.com\/luber\/template-kit\/testimonials-luber\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "404 Page - Luber",
            "screenshot": "screenshots\/404-page-luber.jpg",
            "source": "templates\/404-page-luber.json",
            "preview_url": "https:\/\/templatekit.hellokuro.com\/luber\/template-kit\/404-page-luber\/",
            "type": "section",
            "category": "page",
            "metadata": {
                "template_type": "single-404",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Coming Soon - Luber",
            "screenshot": "screenshots\/coming-soon-luber.jpg",
            "source": "templates\/coming-soon-luber.json",
            "preview_url": "https:\/\/templatekit.hellokuro.com\/luber\/template-kit\/coming-soon-luber\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-countdown",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Blog List - Luber",
            "screenshot": "screenshots\/blog-list-luber.jpg",
            "source": "templates\/blog-list-luber.json",
            "preview_url": "https:\/\/templatekit.hellokuro.com\/luber\/template-kit\/blog-list-luber\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Single Post - Luber",
            "screenshot": "screenshots\/single-post-luber.jpg",
            "source": "templates\/single-post-luber.json",
            "preview_url": "https:\/\/templatekit.hellokuro.com\/luber\/template-kit\/single-post-luber\/",
            "type": "section",
            "category": "page",
            "metadata": {
                "template_type": "single-post",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Contact Us - Luber",
            "screenshot": "screenshots\/contact-us-luber.jpg",
            "source": "templates\/contact-us-luber.json",
            "preview_url": "https:\/\/templatekit.hellokuro.com\/luber\/template-kit\/contact-us-luber\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Hero Home | Block - Luber",
            "screenshot": "screenshots\/hero-home-block-luber.jpg",
            "source": "templates\/hero-home-block-luber.json",
            "preview_url": "https:\/\/templatekit.hellokuro.com\/luber\/template-kit\/hero-home-block\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-hero",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Hero Pages | Block - Luber",
            "screenshot": "screenshots\/hero-pages-block-luber.jpg",
            "source": "templates\/hero-pages-block-luber.json",
            "preview_url": "https:\/\/templatekit.hellokuro.com\/luber\/template-kit\/hero-pages-block\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-hero",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Hero Post | Block - Luber",
            "screenshot": "screenshots\/hero-post-block-luber.jpg",
            "source": "templates\/hero-post-block-luber.json",
            "preview_url": "https:\/\/templatekit.hellokuro.com\/luber\/template-kit\/hero-post-block\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-hero",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "About 1 | Block - Luber",
            "screenshot": "screenshots\/about-1-block-luber.jpg",
            "source": "templates\/about-1-block-luber.json",
            "preview_url": "https:\/\/templatekit.hellokuro.com\/luber\/template-kit\/about-1-block\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-about",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "About 2 | Block - Luber",
            "screenshot": "screenshots\/about-2-block-luber.jpg",
            "source": "templates\/about-2-block-luber.json",
            "preview_url": "https:\/\/templatekit.hellokuro.com\/luber\/template-kit\/about-2-block\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-about",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "About 3 | Block - Luber",
            "screenshot": "screenshots\/about-3-block-luber.jpg",
            "source": "templates\/about-3-block-luber.json",
            "preview_url": "https:\/\/templatekit.hellokuro.com\/luber\/template-kit\/about-3-block\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-about",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "About 4 | Block - Luber",
            "screenshot": "screenshots\/about-4-block-luber.jpg",
            "source": "templates\/about-4-block-luber.json",
            "preview_url": "https:\/\/templatekit.hellokuro.com\/luber\/template-kit\/about-4-block\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-about",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Why Choose Us 1 | Block - Luber",
            "screenshot": "screenshots\/why-choose-us-1-block-luber.jpg",
            "source": "templates\/why-choose-us-1-block-luber.json",
            "preview_url": "https:\/\/templatekit.hellokuro.com\/luber\/template-kit\/why-choose-us-1-block\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-other",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Why Choose Us 2 | Block - Luber",
            "screenshot": "screenshots\/why-choose-us-2-block-luber.jpg",
            "source": "templates\/why-choose-us-2-block-luber.json",
            "preview_url": "https:\/\/templatekit.hellokuro.com\/luber\/template-kit\/why-choose-us-2-block\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-other",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Why Choose Us 3 | Block - Luber",
            "screenshot": "screenshots\/why-choose-us-3-block-luber.jpg",
            "source": "templates\/why-choose-us-3-block-luber.json",
            "preview_url": "https:\/\/templatekit.hellokuro.com\/luber\/template-kit\/why-choose-us-3-block\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-stats",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Why Choose Us 4 | Block - Luber",
            "screenshot": "screenshots\/why-choose-us-4-block-luber.jpg",
            "source": "templates\/why-choose-us-4-block-luber.json",
            "preview_url": "https:\/\/templatekit.hellokuro.com\/luber\/template-kit\/why-choose-us-4-block\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-stats",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Why Choose Us 5 | Block - Luber",
            "screenshot": "screenshots\/why-choose-us-5-block-luber.jpg",
            "source": "templates\/why-choose-us-5-block-luber.json",
            "preview_url": "https:\/\/templatekit.hellokuro.com\/luber\/template-kit\/why-choose-us-5-block\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-stats",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Services 1 | Block - Luber",
            "screenshot": "screenshots\/services-1-block-luber.jpg",
            "source": "templates\/services-1-block-luber.json",
            "preview_url": "https:\/\/templatekit.hellokuro.com\/luber\/template-kit\/services-1-block\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-services",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Services 2 | Block - Luber",
            "screenshot": "screenshots\/services-2-block-luber.jpg",
            "source": "templates\/services-2-block-luber.json",
            "preview_url": "https:\/\/templatekit.hellokuro.com\/luber\/template-kit\/services-2-block\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-services",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Services 3 | Block - Luber",
            "screenshot": "screenshots\/services-3-block-luber.jpg",
            "source": "templates\/services-3-block-luber.json",
            "preview_url": "https:\/\/templatekit.hellokuro.com\/luber\/template-kit\/services-3-block\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-services",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Services 4 | Block - Luber",
            "screenshot": "screenshots\/services-4-block-luber.jpg",
            "source": "templates\/services-4-block-luber.json",
            "preview_url": "https:\/\/templatekit.hellokuro.com\/luber\/template-kit\/services-4-block\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-services",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Services 5 | Block - Luber",
            "screenshot": "screenshots\/services-5-block-luber.jpg",
            "source": "templates\/services-5-block-luber.json",
            "preview_url": "https:\/\/templatekit.hellokuro.com\/luber\/template-kit\/services-5-block\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-services",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Skills 1 | Block - Luber",
            "screenshot": "screenshots\/skills-1-block-luber.jpg",
            "source": "templates\/skills-1-block-luber.json",
            "preview_url": "https:\/\/templatekit.hellokuro.com\/luber\/template-kit\/skills-1-block\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-stats",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Skills 2 | Block - Luber",
            "screenshot": "screenshots\/skills-2-block-luber.jpg",
            "source": "templates\/skills-2-block-luber.json",
            "preview_url": "https:\/\/templatekit.hellokuro.com\/luber\/template-kit\/skills-2-block\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-stats",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Skills 3 | Block - Luber",
            "screenshot": "screenshots\/skills-3-block-luber.jpg",
            "source": "templates\/skills-3-block-luber.json",
            "preview_url": "https:\/\/templatekit.hellokuro.com\/luber\/template-kit\/skills-3-block\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-stats",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Skills 4 | Block - Luber",
            "screenshot": "screenshots\/skills-4-block-luber.jpg",
            "source": "templates\/skills-4-block-luber.json",
            "preview_url": "https:\/\/templatekit.hellokuro.com\/luber\/template-kit\/skills-4-block\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-other",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Skills 5 | Block - Luber",
            "screenshot": "screenshots\/skills-5-block-luber.jpg",
            "source": "templates\/skills-5-block-luber.json",
            "preview_url": "https:\/\/templatekit.hellokuro.com\/luber\/template-kit\/skills-5-block\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-stats",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Projects 1 | Block - Luber",
            "screenshot": "screenshots\/projects-1-block-luber.jpg",
            "source": "templates\/projects-1-block-luber.json",
            "preview_url": "https:\/\/templatekit.hellokuro.com\/luber\/template-kit\/projects-1-block\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-gallery",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Projects 2 | Block - Luber",
            "screenshot": "screenshots\/projects-2-block-luber.jpg",
            "source": "templates\/projects-2-block-luber.json",
            "preview_url": "https:\/\/templatekit.hellokuro.com\/luber\/template-kit\/projects-2-block\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-gallery",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Projects 3 | Block - Luber",
            "screenshot": "screenshots\/projects-3-block-luber.jpg",
            "source": "templates\/projects-3-block-luber.json",
            "preview_url": "https:\/\/templatekit.hellokuro.com\/luber\/template-kit\/projects-3-block\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-gallery",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Projects 4 | Block - Luber",
            "screenshot": "screenshots\/projects-4-block-luber.jpg",
            "source": "templates\/projects-4-block-luber.json",
            "preview_url": "https:\/\/templatekit.hellokuro.com\/luber\/template-kit\/projects-4-block\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-gallery",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Partner Logos 1 | Block - Luber",
            "screenshot": "screenshots\/partner-logos-1-block-luber.jpg",
            "source": "templates\/partner-logos-1-block-luber.json",
            "preview_url": "https:\/\/templatekit.hellokuro.com\/luber\/template-kit\/partner-logos-1-block\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-logo-grid",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Partner Logos 2 | Block - Luber",
            "screenshot": "screenshots\/partner-logos-2-block-luber.jpg",
            "source": "templates\/partner-logos-2-block-luber.json",
            "preview_url": "https:\/\/templatekit.hellokuro.com\/luber\/template-kit\/partner-logos-2-block\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-logo-grid",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Testimoni 1 | Block - Luber",
            "screenshot": "screenshots\/testimoni-1-block-luber.jpg",
            "source": "templates\/testimoni-1-block-luber.json",
            "preview_url": "https:\/\/templatekit.hellokuro.com\/luber\/template-kit\/testimoni-1-block\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-testimonial",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Testimoni 2 | Block - Luber",
            "screenshot": "screenshots\/testimoni-2-block-luber.jpg",
            "source": "templates\/testimoni-2-block-luber.json",
            "preview_url": "https:\/\/templatekit.hellokuro.com\/luber\/template-kit\/testimoni-2-block\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-testimonial",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Testimoni 3 | Block - Luber",
            "screenshot": "screenshots\/testimoni-3-block-luber.jpg",
            "source": "templates\/testimoni-3-block-luber.json",
            "preview_url": "https:\/\/templatekit.hellokuro.com\/luber\/template-kit\/testimoni-3-block\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-testimonial",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Testimoni 4 | Block - Luber",
            "screenshot": "screenshots\/testimoni-4-block-luber.jpg",
            "source": "templates\/testimoni-4-block-luber.json",
            "preview_url": "https:\/\/templatekit.hellokuro.com\/luber\/template-kit\/testimoni-4-block\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-testimonial",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Team | Block - Luber",
            "screenshot": "screenshots\/team-block-luber.jpg",
            "source": "templates\/team-block-luber.json",
            "preview_url": "https:\/\/templatekit.hellokuro.com\/luber\/template-kit\/team-block\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-team",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Pricing 1 | Block - Luber",
            "screenshot": "screenshots\/pricing-1-block-luber.jpg",
            "source": "templates\/pricing-1-block-luber.json",
            "preview_url": "https:\/\/templatekit.hellokuro.com\/luber\/template-kit\/pricing-1-block\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-pricing",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Pricing 2 | Block - Luber",
            "screenshot": "screenshots\/pricing-2-block-luber.jpg",
            "source": "templates\/pricing-2-block-luber.json",
            "preview_url": "https:\/\/templatekit.hellokuro.com\/luber\/template-kit\/pricing-2-block\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-pricing",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Single Work | Block - Luber",
            "screenshot": "screenshots\/single-work-block-luber.jpg",
            "source": "templates\/single-work-block-luber.json",
            "preview_url": "https:\/\/templatekit.hellokuro.com\/luber\/template-kit\/single-work-block\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-portfolio",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "FAQ | Block - Luber",
            "screenshot": "screenshots\/faq-block-luber.jpg",
            "source": "templates\/faq-block-luber.json",
            "preview_url": "https:\/\/templatekit.hellokuro.com\/luber\/template-kit\/faq-block\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-faq",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Call To Action | Block - Luber",
            "screenshot": "screenshots\/call-to-action-block-luber.jpg",
            "source": "templates\/call-to-action-block-luber.json",
            "preview_url": "https:\/\/templatekit.hellokuro.com\/luber\/template-kit\/call-to-action-block\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-cta",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        }
    ],
    "required_plugins": [
        {
            "name": "Element Pack Lite - Addons for Elementor",
            "version": "4.5.0",
            "file": "bdthemes-element-pack-lite\/bdthemes-element-pack-lite.php",
            "author": "BdThemes"
        },
        {
            "name": "Elementor",
            "version": "3.7.4",
            "file": "elementor\/elementor.php",
            "author": "Elementor.com"
        },
        {
            "name": "ElementsKit Lite",
            "version": "2.7.0",
            "file": "elementskit-lite\/elementskit-lite.php",
            "author": "Wpmet"
        },
        {
            "name": "Premium Addons for Elementor",
            "version": "4.9.33",
            "file": "premium-addons-for-elementor\/premium-addons-for-elementor.php",
            "author": "Leap13"
        }
    ],
    "images": [
        {
            "filename": "luber-logo-white-by-hellokuro.png",
            "thumbnail_url": "https:\/\/templatekit.hellokuro.com\/luber\/wp-content\/uploads\/2022\/08\/luber-logo-white-by-hellokuro-800x323.png",
            "templates": [
                {
                    "source": "templates\/header-luber.json",
                    "name": "Header - Luber"
                },
                {
                    "source": "templates\/footer-luber.json",
                    "name": "Footer - Luber"
                }
            ],
            "filesize": 11592,
            "dimensions": [
                1024,
                414
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "luber-logo-black-by-hellokuro.png",
            "thumbnail_url": "https:\/\/templatekit.hellokuro.com\/luber\/wp-content\/uploads\/2022\/08\/luber-logo-black-by-hellokuro-800x323.png",
            "templates": [
                {
                    "source": "templates\/header-luber.json",
                    "name": "Header - Luber"
                }
            ],
            "filesize": 11690,
            "dimensions": [
                1024,
                414
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "condo-loft-XKD7J2Q.jpg",
            "thumbnail_url": "https:\/\/templatekit.hellokuro.com\/luber\/wp-content\/uploads\/2022\/08\/condo-loft-XKD7J2Q.jpg",
            "templates": [
                {
                    "source": "templates\/footer-luber.json",
                    "name": "Footer - Luber"
                }
            ],
            "filesize": 103694,
            "dimensions": [
                800,
                450
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-XKD7J2Q"
        },
        {
            "filename": "footer-bg-luber-by-hellokuro.png",
            "thumbnail_url": "https:\/\/templatekit.hellokuro.com\/luber\/wp-content\/uploads\/2022\/08\/footer-bg-luber-by-hellokuro-800x545.png",
            "templates": [
                {
                    "source": "templates\/footer-luber.json",
                    "name": "Footer - Luber"
                }
            ],
            "filesize": 22381,
            "dimensions": [
                1920,
                1309
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "modern-house-exterior-VHJVCXE.jpg",
            "thumbnail_url": "https:\/\/templatekit.hellokuro.com\/luber\/wp-content\/uploads\/2022\/08\/modern-house-exterior-VHJVCXE-800x489.jpg",
            "templates": [
                {
                    "source": "templates\/home-1-fullpage-luber.json",
                    "name": "Home 1 | Fullpage - Luber"
                },
                {
                    "source": "templates\/home-2-fullpage-luber.json",
                    "name": "Home 2 | Fullpage - Luber"
                },
                {
                    "source": "templates\/home-3-fullpage-luber.json",
                    "name": "Home 3 | Fullpage - Luber"
                },
                {
                    "source": "templates\/about-us-fullpage-luber.json",
                    "name": "About Us | Fullpage - Luber"
                },
                {
                    "source": "templates\/services-fullpage-luber.json",
                    "name": "Services | Fullpage - Luber"
                },
                {
                    "source": "templates\/team-fullpage-luber.json",
                    "name": "Team | Fullpage - Luber"
                },
                {
                    "source": "templates\/projects-fullpage-luber.json",
                    "name": "Projects | Fullpage - Luber"
                },
                {
                    "source": "templates\/pricing-fullpage-luber.json",
                    "name": "Pricing | Fullpage - Luber"
                },
                {
                    "source": "templates\/faq-fullpage-luber.json",
                    "name": "FAQ | Fullpage - Luber"
                },
                {
                    "source": "templates\/testimonials-fullpage-luber.json",
                    "name": "Testimonials | Fullpage - Luber"
                },
                {
                    "source": "templates\/404-page-luber.json",
                    "name": "404 Page - Luber"
                },
                {
                    "source": "templates\/coming-soon-luber.json",
                    "name": "Coming Soon - Luber"
                },
                {
                    "source": "templates\/blog-list-luber.json",
                    "name": "Blog List - Luber"
                },
                {
                    "source": "templates\/single-post-luber.json",
                    "name": "Single Post - Luber"
                },
                {
                    "source": "templates\/contact-us-luber.json",
                    "name": "Contact Us - Luber"
                },
                {
                    "source": "templates\/hero-home-block-luber.json",
                    "name": "Hero Home | Block - Luber"
                },
                {
                    "source": "templates\/hero-pages-block-luber.json",
                    "name": "Hero Pages | Block - Luber"
                },
                {
                    "source": "templates\/hero-post-block-luber.json",
                    "name": "Hero Post | Block - Luber"
                }
            ],
            "filesize": 231438,
            "dimensions": [
                1200,
                733
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-VHJVCXE"
        },
        {
            "filename": "architectural-house-exterior-7HVDWWS.jpg",
            "thumbnail_url": "https:\/\/templatekit.hellokuro.com\/luber\/wp-content\/uploads\/2022\/08\/architectural-house-exterior-7HVDWWS-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/home-1-fullpage-luber.json",
                    "name": "Home 1 | Fullpage - Luber"
                },
                {
                    "source": "templates\/home-2-fullpage-luber.json",
                    "name": "Home 2 | Fullpage - Luber"
                },
                {
                    "source": "templates\/home-3-fullpage-luber.json",
                    "name": "Home 3 | Fullpage - Luber"
                },
                {
                    "source": "templates\/services-fullpage-luber.json",
                    "name": "Services | Fullpage - Luber"
                },
                {
                    "source": "templates\/single-post-luber.json",
                    "name": "Single Post - Luber"
                },
                {
                    "source": "templates\/hero-home-block-luber.json",
                    "name": "Hero Home | Block - Luber"
                },
                {
                    "source": "templates\/about-1-block-luber.json",
                    "name": "About 1 | Block - Luber"
                }
            ],
            "filesize": 243353,
            "dimensions": [
                1200,
                800
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-7HVDWWS"
        },
        {
            "filename": "3d-rendering-modern-tile-living-room-and-dining-ro-57XHLSA.jpg",
            "thumbnail_url": "https:\/\/templatekit.hellokuro.com\/luber\/wp-content\/uploads\/2022\/08\/3d-rendering-modern-tile-living-room-and-dining-ro-57XHLSA-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/home-1-fullpage-luber.json",
                    "name": "Home 1 | Fullpage - Luber"
                },
                {
                    "source": "templates\/home-2-fullpage-luber.json",
                    "name": "Home 2 | Fullpage - Luber"
                },
                {
                    "source": "templates\/home-3-fullpage-luber.json",
                    "name": "Home 3 | Fullpage - Luber"
                },
                {
                    "source": "templates\/hero-home-block-luber.json",
                    "name": "Hero Home | Block - Luber"
                }
            ],
            "filesize": 138249,
            "dimensions": [
                1200,
                800
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-57XHLSA"
        },
        {
            "filename": "3d-rendering-modern-living-room-and-with-shelf-LZF9923.jpg",
            "thumbnail_url": "https:\/\/templatekit.hellokuro.com\/luber\/wp-content\/uploads\/2022\/08\/3d-rendering-modern-living-room-and-with-shelf-LZF9923-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/home-1-fullpage-luber.json",
                    "name": "Home 1 | Fullpage - Luber"
                },
                {
                    "source": "templates\/home-2-fullpage-luber.json",
                    "name": "Home 2 | Fullpage - Luber"
                },
                {
                    "source": "templates\/home-3-fullpage-luber.json",
                    "name": "Home 3 | Fullpage - Luber"
                },
                {
                    "source": "templates\/hero-home-block-luber.json",
                    "name": "Hero Home | Block - Luber"
                }
            ],
            "filesize": 158995,
            "dimensions": [
                1200,
                800
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-LZF9923"
        },
        {
            "filename": "hero-home-luber-by-hellokuro.png",
            "thumbnail_url": "https:\/\/templatekit.hellokuro.com\/luber\/wp-content\/uploads\/2022\/08\/hero-home-luber-by-hellokuro-800x243.png",
            "templates": [
                {
                    "source": "templates\/home-1-fullpage-luber.json",
                    "name": "Home 1 | Fullpage - Luber"
                },
                {
                    "source": "templates\/home-2-fullpage-luber.json",
                    "name": "Home 2 | Fullpage - Luber"
                },
                {
                    "source": "templates\/home-3-fullpage-luber.json",
                    "name": "Home 3 | Fullpage - Luber"
                },
                {
                    "source": "templates\/hero-home-block-luber.json",
                    "name": "Hero Home | Block - Luber"
                }
            ],
            "filesize": 14003,
            "dimensions": [
                1920,
                584
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "hero-home-luber-2-by-hellokuro.png",
            "thumbnail_url": "https:\/\/templatekit.hellokuro.com\/luber\/wp-content\/uploads\/2022\/08\/hero-home-luber-2-by-hellokuro.png",
            "templates": [
                {
                    "source": "templates\/home-1-fullpage-luber.json",
                    "name": "Home 1 | Fullpage - Luber"
                },
                {
                    "source": "templates\/home-2-fullpage-luber.json",
                    "name": "Home 2 | Fullpage - Luber"
                },
                {
                    "source": "templates\/home-3-fullpage-luber.json",
                    "name": "Home 3 | Fullpage - Luber"
                },
                {
                    "source": "templates\/about-us-fullpage-luber.json",
                    "name": "About Us | Fullpage - Luber"
                },
                {
                    "source": "templates\/services-fullpage-luber.json",
                    "name": "Services | Fullpage - Luber"
                },
                {
                    "source": "templates\/team-fullpage-luber.json",
                    "name": "Team | Fullpage - Luber"
                },
                {
                    "source": "templates\/projects-fullpage-luber.json",
                    "name": "Projects | Fullpage - Luber"
                },
                {
                    "source": "templates\/pricing-fullpage-luber.json",
                    "name": "Pricing | Fullpage - Luber"
                },
                {
                    "source": "templates\/faq-fullpage-luber.json",
                    "name": "FAQ | Fullpage - Luber"
                },
                {
                    "source": "templates\/testimonials-fullpage-luber.json",
                    "name": "Testimonials | Fullpage - Luber"
                },
                {
                    "source": "templates\/404-page-luber.json",
                    "name": "404 Page - Luber"
                },
                {
                    "source": "templates\/coming-soon-luber.json",
                    "name": "Coming Soon - Luber"
                },
                {
                    "source": "templates\/blog-list-luber.json",
                    "name": "Blog List - Luber"
                },
                {
                    "source": "templates\/single-post-luber.json",
                    "name": "Single Post - Luber"
                },
                {
                    "source": "templates\/contact-us-luber.json",
                    "name": "Contact Us - Luber"
                },
                {
                    "source": "templates\/hero-home-block-luber.json",
                    "name": "Hero Home | Block - Luber"
                },
                {
                    "source": "templates\/hero-pages-block-luber.json",
                    "name": "Hero Pages | Block - Luber"
                },
                {
                    "source": "templates\/hero-post-block-luber.json",
                    "name": "Hero Post | Block - Luber"
                }
            ],
            "filesize": 1917,
            "dimensions": [
                200,
                157
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "bedroom-interior-design-3d-rendering-VMKBAEZ.jpg",
            "thumbnail_url": "https:\/\/templatekit.hellokuro.com\/luber\/wp-content\/uploads\/2022\/08\/bedroom-interior-design-3d-rendering-VMKBAEZ.jpg",
            "templates": [
                {
                    "source": "templates\/home-1-fullpage-luber.json",
                    "name": "Home 1 | Fullpage - Luber"
                },
                {
                    "source": "templates\/services-fullpage-luber.json",
                    "name": "Services | Fullpage - Luber"
                },
                {
                    "source": "templates\/single-post-luber.json",
                    "name": "Single Post - Luber"
                },
                {
                    "source": "templates\/about-1-block-luber.json",
                    "name": "About 1 | Block - Luber"
                }
            ],
            "filesize": 59840,
            "dimensions": [
                456,
                515
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-VMKBAEZ"
        },
        {
            "filename": "portrait-of-confident-middle-aged-businessman-in-e-W7VGNBQ.jpg",
            "thumbnail_url": "https:\/\/templatekit.hellokuro.com\/luber\/wp-content\/uploads\/2022\/08\/portrait-of-confident-middle-aged-businessman-in-e-W7VGNBQ.jpg",
            "templates": [
                {
                    "source": "templates\/home-1-fullpage-luber.json",
                    "name": "Home 1 | Fullpage - Luber"
                },
                {
                    "source": "templates\/home-2-fullpage-luber.json",
                    "name": "Home 2 | Fullpage - Luber"
                },
                {
                    "source": "templates\/home-3-fullpage-luber.json",
                    "name": "Home 3 | Fullpage - Luber"
                },
                {
                    "source": "templates\/about-us-fullpage-luber.json",
                    "name": "About Us | Fullpage - Luber"
                },
                {
                    "source": "templates\/services-fullpage-luber.json",
                    "name": "Services | Fullpage - Luber"
                },
                {
                    "source": "templates\/team-fullpage-luber.json",
                    "name": "Team | Fullpage - Luber"
                },
                {
                    "source": "templates\/why-choose-us-1-block-luber.json",
                    "name": "Why Choose Us 1 | Block - Luber"
                },
                {
                    "source": "templates\/why-choose-us-2-block-luber.json",
                    "name": "Why Choose Us 2 | Block - Luber"
                },
                {
                    "source": "templates\/why-choose-us-3-block-luber.json",
                    "name": "Why Choose Us 3 | Block - Luber"
                }
            ],
            "filesize": 100418,
            "dimensions": [
                556,
                926
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-W7VGNBQ"
        },
        {
            "filename": "3d-rendering-loft-luxury-living-room-with-shelf-an-1-RA5AX9Y.jpg",
            "thumbnail_url": "https:\/\/templatekit.hellokuro.com\/luber\/wp-content\/uploads\/2022\/08\/3d-rendering-loft-luxury-living-room-with-shelf-an-1-RA5AX9Y.jpg",
            "templates": [
                {
                    "source": "templates\/home-1-fullpage-luber.json",
                    "name": "Home 1 | Fullpage - Luber"
                },
                {
                    "source": "templates\/home-3-fullpage-luber.json",
                    "name": "Home 3 | Fullpage - Luber"
                },
                {
                    "source": "templates\/services-1-block-luber.json",
                    "name": "Services 1 | Block - Luber"
                },
                {
                    "source": "templates\/services-3-block-luber.json",
                    "name": "Services 3 | Block - Luber"
                }
            ],
            "filesize": 16951,
            "dimensions": [
                361,
                348
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-RA5AX9Y"
        },
        {
            "filename": "modern-style-interior-design-3d-rendering-1-V3JE7LK.jpg",
            "thumbnail_url": "https:\/\/templatekit.hellokuro.com\/luber\/wp-content\/uploads\/2022\/08\/modern-style-interior-design-3d-rendering-1-V3JE7LK.jpg",
            "templates": [
                {
                    "source": "templates\/home-1-fullpage-luber.json",
                    "name": "Home 1 | Fullpage - Luber"
                },
                {
                    "source": "templates\/home-3-fullpage-luber.json",
                    "name": "Home 3 | Fullpage - Luber"
                },
                {
                    "source": "templates\/services-1-block-luber.json",
                    "name": "Services 1 | Block - Luber"
                },
                {
                    "source": "templates\/services-3-block-luber.json",
                    "name": "Services 3 | Block - Luber"
                }
            ],
            "filesize": 15760,
            "dimensions": [
                361,
                348
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-V3JE7LK"
        },
        {
            "filename": "modern-style-interior-design-3d-rendering-2-V3JE7LK.jpg",
            "thumbnail_url": "https:\/\/templatekit.hellokuro.com\/luber\/wp-content\/uploads\/2022\/08\/modern-style-interior-design-3d-rendering-2-V3JE7LK.jpg",
            "templates": [
                {
                    "source": "templates\/home-1-fullpage-luber.json",
                    "name": "Home 1 | Fullpage - Luber"
                },
                {
                    "source": "templates\/home-3-fullpage-luber.json",
                    "name": "Home 3 | Fullpage - Luber"
                },
                {
                    "source": "templates\/services-1-block-luber.json",
                    "name": "Services 1 | Block - Luber"
                },
                {
                    "source": "templates\/services-3-block-luber.json",
                    "name": "Services 3 | Block - Luber"
                }
            ],
            "filesize": 17321,
            "dimensions": [
                361,
                348
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-V3JE7LK"
        },
        {
            "filename": "luxury-living-room-and-dining-room-with-grey-sofa-1-3-MD2LQED.jpg",
            "thumbnail_url": "https:\/\/templatekit.hellokuro.com\/luber\/wp-content\/uploads\/2022\/08\/luxury-living-room-and-dining-room-with-grey-sofa-1-3-MD2LQED.jpg",
            "templates": [
                {
                    "source": "templates\/home-1-fullpage-luber.json",
                    "name": "Home 1 | Fullpage - Luber"
                },
                {
                    "source": "templates\/home-3-fullpage-luber.json",
                    "name": "Home 3 | Fullpage - Luber"
                },
                {
                    "source": "templates\/services-1-block-luber.json",
                    "name": "Services 1 | Block - Luber"
                },
                {
                    "source": "templates\/services-3-block-luber.json",
                    "name": "Services 3 | Block - Luber"
                }
            ],
            "filesize": 12533,
            "dimensions": [
                361,
                348
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-MD2LQED"
        },
        {
            "filename": "luxury-living-room-and-dining-room-with-grey-sofa-2-MD2LQED.jpg",
            "thumbnail_url": "https:\/\/templatekit.hellokuro.com\/luber\/wp-content\/uploads\/2022\/08\/luxury-living-room-and-dining-room-with-grey-sofa-2-MD2LQED.jpg",
            "templates": [
                {
                    "source": "templates\/home-1-fullpage-luber.json",
                    "name": "Home 1 | Fullpage - Luber"
                },
                {
                    "source": "templates\/home-3-fullpage-luber.json",
                    "name": "Home 3 | Fullpage - Luber"
                },
                {
                    "source": "templates\/services-1-block-luber.json",
                    "name": "Services 1 | Block - Luber"
                },
                {
                    "source": "templates\/services-3-block-luber.json",
                    "name": "Services 3 | Block - Luber"
                }
            ],
            "filesize": 13033,
            "dimensions": [
                361,
                348
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-MD2LQED"
        },
        {
            "filename": "projects-bg-luber-by-hellokuro.png",
            "thumbnail_url": "https:\/\/templatekit.hellokuro.com\/luber\/wp-content\/uploads\/2022\/08\/projects-bg-luber-by-hellokuro.png",
            "templates": [
                {
                    "source": "templates\/home-1-fullpage-luber.json",
                    "name": "Home 1 | Fullpage - Luber"
                },
                {
                    "source": "templates\/home-2-fullpage-luber.json",
                    "name": "Home 2 | Fullpage - Luber"
                },
                {
                    "source": "templates\/projects-1-block-luber.json",
                    "name": "Projects 1 | Block - Luber"
                }
            ],
            "filesize": 7740,
            "dimensions": [
                727,
                570
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "projects-bg-luber-2-by-hellokuro.png",
            "thumbnail_url": "https:\/\/templatekit.hellokuro.com\/luber\/wp-content\/uploads\/2022\/08\/projects-bg-luber-2-by-hellokuro.png",
            "templates": [
                {
                    "source": "templates\/home-1-fullpage-luber.json",
                    "name": "Home 1 | Fullpage - Luber"
                },
                {
                    "source": "templates\/home-2-fullpage-luber.json",
                    "name": "Home 2 | Fullpage - Luber"
                },
                {
                    "source": "templates\/home-3-fullpage-luber.json",
                    "name": "Home 3 | Fullpage - Luber"
                },
                {
                    "source": "templates\/services-fullpage-luber.json",
                    "name": "Services | Fullpage - Luber"
                },
                {
                    "source": "templates\/pricing-fullpage-luber.json",
                    "name": "Pricing | Fullpage - Luber"
                },
                {
                    "source": "templates\/faq-fullpage-luber.json",
                    "name": "FAQ | Fullpage - Luber"
                },
                {
                    "source": "templates\/services-5-block-luber.json",
                    "name": "Services 5 | Block - Luber"
                },
                {
                    "source": "templates\/projects-1-block-luber.json",
                    "name": "Projects 1 | Block - Luber"
                },
                {
                    "source": "templates\/projects-2-block-luber.json",
                    "name": "Projects 2 | Block - Luber"
                },
                {
                    "source": "templates\/projects-3-block-luber.json",
                    "name": "Projects 3 | Block - Luber"
                },
                {
                    "source": "templates\/partner-logos-1-block-luber.json",
                    "name": "Partner Logos 1 | Block - Luber"
                },
                {
                    "source": "templates\/pricing-1-block-luber.json",
                    "name": "Pricing 1 | Block - Luber"
                },
                {
                    "source": "templates\/pricing-2-block-luber.json",
                    "name": "Pricing 2 | Block - Luber"
                }
            ],
            "filesize": 1955,
            "dimensions": [
                200,
                157
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "3d-rendering-classic-luxury-living-room-lobby-loun-1-XBLQ33Y.jpg",
            "thumbnail_url": "https:\/\/templatekit.hellokuro.com\/luber\/wp-content\/uploads\/2022\/08\/3d-rendering-classic-luxury-living-room-lobby-loun-1-XBLQ33Y-800x601.jpg",
            "templates": [
                {
                    "source": "templates\/home-1-fullpage-luber.json",
                    "name": "Home 1 | Fullpage - Luber"
                },
                {
                    "source": "templates\/home-2-fullpage-luber.json",
                    "name": "Home 2 | Fullpage - Luber"
                },
                {
                    "source": "templates\/home-3-fullpage-luber.json",
                    "name": "Home 3 | Fullpage - Luber"
                },
                {
                    "source": "templates\/projects-fullpage-luber.json",
                    "name": "Projects | Fullpage - Luber"
                },
                {
                    "source": "templates\/projects-1-block-luber.json",
                    "name": "Projects 1 | Block - Luber"
                },
                {
                    "source": "templates\/projects-2-block-luber.json",
                    "name": "Projects 2 | Block - Luber"
                },
                {
                    "source": "templates\/projects-3-block-luber.json",
                    "name": "Projects 3 | Block - Luber"
                },
                {
                    "source": "templates\/projects-4-block-luber.json",
                    "name": "Projects 4 | Block - Luber"
                }
            ],
            "filesize": 151074,
            "dimensions": [
                1000,
                751
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-XBLQ33Y"
        },
        {
            "filename": "3d-rendering-beautiful-comtemporary-luxury-bedroom-2-AKGUBX4.jpg",
            "thumbnail_url": "https:\/\/templatekit.hellokuro.com\/luber\/wp-content\/uploads\/2022\/08\/3d-rendering-beautiful-comtemporary-luxury-bedroom-2-AKGUBX4-800x601.jpg",
            "templates": [
                {
                    "source": "templates\/home-1-fullpage-luber.json",
                    "name": "Home 1 | Fullpage - Luber"
                },
                {
                    "source": "templates\/home-2-fullpage-luber.json",
                    "name": "Home 2 | Fullpage - Luber"
                },
                {
                    "source": "templates\/home-3-fullpage-luber.json",
                    "name": "Home 3 | Fullpage - Luber"
                },
                {
                    "source": "templates\/projects-fullpage-luber.json",
                    "name": "Projects | Fullpage - Luber"
                },
                {
                    "source": "templates\/single-post-luber.json",
                    "name": "Single Post - Luber"
                },
                {
                    "source": "templates\/projects-1-block-luber.json",
                    "name": "Projects 1 | Block - Luber"
                },
                {
                    "source": "templates\/projects-2-block-luber.json",
                    "name": "Projects 2 | Block - Luber"
                },
                {
                    "source": "templates\/projects-3-block-luber.json",
                    "name": "Projects 3 | Block - Luber"
                },
                {
                    "source": "templates\/projects-4-block-luber.json",
                    "name": "Projects 4 | Block - Luber"
                }
            ],
            "filesize": 129206,
            "dimensions": [
                1000,
                751
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-AKGUBX4"
        },
        {
            "filename": "3d-rendering-luxury-modern-bedroom-suite-tv-1-KH7CBCE.jpg",
            "thumbnail_url": "https:\/\/templatekit.hellokuro.com\/luber\/wp-content\/uploads\/2022\/08\/3d-rendering-luxury-modern-bedroom-suite-tv-1-KH7CBCE-800x534.jpg",
            "templates": [
                {
                    "source": "templates\/home-1-fullpage-luber.json",
                    "name": "Home 1 | Fullpage - Luber"
                },
                {
                    "source": "templates\/home-2-fullpage-luber.json",
                    "name": "Home 2 | Fullpage - Luber"
                },
                {
                    "source": "templates\/home-3-fullpage-luber.json",
                    "name": "Home 3 | Fullpage - Luber"
                },
                {
                    "source": "templates\/projects-fullpage-luber.json",
                    "name": "Projects | Fullpage - Luber"
                },
                {
                    "source": "templates\/projects-1-block-luber.json",
                    "name": "Projects 1 | Block - Luber"
                },
                {
                    "source": "templates\/projects-2-block-luber.json",
                    "name": "Projects 2 | Block - Luber"
                },
                {
                    "source": "templates\/projects-3-block-luber.json",
                    "name": "Projects 3 | Block - Luber"
                },
                {
                    "source": "templates\/projects-4-block-luber.json",
                    "name": "Projects 4 | Block - Luber"
                }
            ],
            "filesize": 116349,
            "dimensions": [
                1000,
                667
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-KH7CBCE"
        },
        {
            "filename": "3d-rendering-modern-dining-room-and-living-room-wi-1-YTMA6XR.jpg",
            "thumbnail_url": "https:\/\/templatekit.hellokuro.com\/luber\/wp-content\/uploads\/2022\/08\/3d-rendering-modern-dining-room-and-living-room-wi-1-YTMA6XR-800x600.jpg",
            "templates": [
                {
                    "source": "templates\/home-1-fullpage-luber.json",
                    "name": "Home 1 | Fullpage - Luber"
                },
                {
                    "source": "templates\/home-2-fullpage-luber.json",
                    "name": "Home 2 | Fullpage - Luber"
                },
                {
                    "source": "templates\/home-3-fullpage-luber.json",
                    "name": "Home 3 | Fullpage - Luber"
                },
                {
                    "source": "templates\/projects-fullpage-luber.json",
                    "name": "Projects | Fullpage - Luber"
                },
                {
                    "source": "templates\/projects-1-block-luber.json",
                    "name": "Projects 1 | Block - Luber"
                },
                {
                    "source": "templates\/projects-2-block-luber.json",
                    "name": "Projects 2 | Block - Luber"
                },
                {
                    "source": "templates\/projects-3-block-luber.json",
                    "name": "Projects 3 | Block - Luber"
                },
                {
                    "source": "templates\/projects-4-block-luber.json",
                    "name": "Projects 4 | Block - Luber"
                }
            ],
            "filesize": 135108,
            "dimensions": [
                1000,
                750
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-YTMA6XR"
        },
        {
            "filename": "modern-style-interior-design-3d-rendering-1-V3JE7LK-1.jpg",
            "thumbnail_url": "https:\/\/templatekit.hellokuro.com\/luber\/wp-content\/uploads\/2022\/08\/modern-style-interior-design-3d-rendering-1-V3JE7LK-1-800x600.jpg",
            "templates": [
                {
                    "source": "templates\/home-1-fullpage-luber.json",
                    "name": "Home 1 | Fullpage - Luber"
                },
                {
                    "source": "templates\/home-2-fullpage-luber.json",
                    "name": "Home 2 | Fullpage - Luber"
                },
                {
                    "source": "templates\/home-3-fullpage-luber.json",
                    "name": "Home 3 | Fullpage - Luber"
                },
                {
                    "source": "templates\/projects-fullpage-luber.json",
                    "name": "Projects | Fullpage - Luber"
                },
                {
                    "source": "templates\/projects-1-block-luber.json",
                    "name": "Projects 1 | Block - Luber"
                },
                {
                    "source": "templates\/projects-2-block-luber.json",
                    "name": "Projects 2 | Block - Luber"
                },
                {
                    "source": "templates\/projects-3-block-luber.json",
                    "name": "Projects 3 | Block - Luber"
                },
                {
                    "source": "templates\/projects-4-block-luber.json",
                    "name": "Projects 4 | Block - Luber"
                }
            ],
            "filesize": 117396,
            "dimensions": [
                1000,
                750
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-V3JE7LK"
        },
        {
            "filename": "modern-house-exterior-1-E3A7NAJ.jpg",
            "thumbnail_url": "https:\/\/templatekit.hellokuro.com\/luber\/wp-content\/uploads\/2022\/08\/modern-house-exterior-1-E3A7NAJ-800x457.jpg",
            "templates": [
                {
                    "source": "templates\/home-1-fullpage-luber.json",
                    "name": "Home 1 | Fullpage - Luber"
                },
                {
                    "source": "templates\/home-2-fullpage-luber.json",
                    "name": "Home 2 | Fullpage - Luber"
                },
                {
                    "source": "templates\/home-3-fullpage-luber.json",
                    "name": "Home 3 | Fullpage - Luber"
                },
                {
                    "source": "templates\/projects-fullpage-luber.json",
                    "name": "Projects | Fullpage - Luber"
                },
                {
                    "source": "templates\/projects-1-block-luber.json",
                    "name": "Projects 1 | Block - Luber"
                },
                {
                    "source": "templates\/projects-2-block-luber.json",
                    "name": "Projects 2 | Block - Luber"
                },
                {
                    "source": "templates\/projects-3-block-luber.json",
                    "name": "Projects 3 | Block - Luber"
                },
                {
                    "source": "templates\/projects-4-block-luber.json",
                    "name": "Projects 4 | Block - Luber"
                }
            ],
            "filesize": 173689,
            "dimensions": [
                1000,
                571
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-E3A7NAJ"
        },
        {
            "filename": "1-kunikaa-1-logo.png",
            "thumbnail_url": "https:\/\/templatekit.hellokuro.com\/luber\/wp-content\/uploads\/2022\/08\/1-kunikaa-1-logo.png",
            "templates": [
                {
                    "source": "templates\/home-1-fullpage-luber.json",
                    "name": "Home 1 | Fullpage - Luber"
                },
                {
                    "source": "templates\/home-3-fullpage-luber.json",
                    "name": "Home 3 | Fullpage - Luber"
                },
                {
                    "source": "templates\/partner-logos-1-block-luber.json",
                    "name": "Partner Logos 1 | Block - Luber"
                }
            ],
            "filesize": 5622,
            "dimensions": [
                300,
                73
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "2-nikicivi-1-logo.png",
            "thumbnail_url": "https:\/\/templatekit.hellokuro.com\/luber\/wp-content\/uploads\/2022\/08\/2-nikicivi-1-logo.png",
            "templates": [
                {
                    "source": "templates\/home-1-fullpage-luber.json",
                    "name": "Home 1 | Fullpage - Luber"
                },
                {
                    "source": "templates\/home-3-fullpage-luber.json",
                    "name": "Home 3 | Fullpage - Luber"
                },
                {
                    "source": "templates\/partner-logos-1-block-luber.json",
                    "name": "Partner Logos 1 | Block - Luber"
                }
            ],
            "filesize": 4065,
            "dimensions": [
                300,
                82
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "3-arzeo-logo-2-black.png",
            "thumbnail_url": "https:\/\/templatekit.hellokuro.com\/luber\/wp-content\/uploads\/2022\/08\/3-arzeo-logo-2-black.png",
            "templates": [
                {
                    "source": "templates\/home-1-fullpage-luber.json",
                    "name": "Home 1 | Fullpage - Luber"
                },
                {
                    "source": "templates\/home-3-fullpage-luber.json",
                    "name": "Home 3 | Fullpage - Luber"
                },
                {
                    "source": "templates\/partner-logos-1-block-luber.json",
                    "name": "Partner Logos 1 | Block - Luber"
                }
            ],
            "filesize": 3282,
            "dimensions": [
                300,
                82
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "6-livin-1-logo-black.png",
            "thumbnail_url": "https:\/\/templatekit.hellokuro.com\/luber\/wp-content\/uploads\/2022\/08\/6-livin-1-logo-black.png",
            "templates": [
                {
                    "source": "templates\/home-1-fullpage-luber.json",
                    "name": "Home 1 | Fullpage - Luber"
                },
                {
                    "source": "templates\/home-3-fullpage-luber.json",
                    "name": "Home 3 | Fullpage - Luber"
                },
                {
                    "source": "templates\/partner-logos-1-block-luber.json",
                    "name": "Partner Logos 1 | Block - Luber"
                }
            ],
            "filesize": 4573,
            "dimensions": [
                300,
                73
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "5-the-quebec-logo-2-W6MS4M.png",
            "thumbnail_url": "https:\/\/templatekit.hellokuro.com\/luber\/wp-content\/uploads\/2022\/08\/5-the-quebec-logo-2-W6MS4M.png",
            "templates": [
                {
                    "source": "templates\/home-1-fullpage-luber.json",
                    "name": "Home 1 | Fullpage - Luber"
                },
                {
                    "source": "templates\/home-3-fullpage-luber.json",
                    "name": "Home 3 | Fullpage - Luber"
                },
                {
                    "source": "templates\/partner-logos-1-block-luber.json",
                    "name": "Partner Logos 1 | Block - Luber"
                }
            ],
            "filesize": 8676,
            "dimensions": [
                300,
                79
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/modern-natural-logo-collection-W6MS4M"
        },
        {
            "filename": "4-sherlock-6-W6MS4M.png",
            "thumbnail_url": "https:\/\/templatekit.hellokuro.com\/luber\/wp-content\/uploads\/2022\/08\/4-sherlock-6-W6MS4M.png",
            "templates": [
                {
                    "source": "templates\/home-1-fullpage-luber.json",
                    "name": "Home 1 | Fullpage - Luber"
                },
                {
                    "source": "templates\/home-3-fullpage-luber.json",
                    "name": "Home 3 | Fullpage - Luber"
                },
                {
                    "source": "templates\/partner-logos-1-block-luber.json",
                    "name": "Partner Logos 1 | Block - Luber"
                }
            ],
            "filesize": 9226,
            "dimensions": [
                300,
                75
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/modern-natural-logo-collection-W6MS4M"
        },
        {
            "filename": "counselor-in-office-1-TMCLRK6.jpg",
            "thumbnail_url": "https:\/\/templatekit.hellokuro.com\/luber\/wp-content\/uploads\/2022\/08\/counselor-in-office-1-TMCLRK6.jpg",
            "templates": [
                {
                    "source": "templates\/home-1-fullpage-luber.json",
                    "name": "Home 1 | Fullpage - Luber"
                },
                {
                    "source": "templates\/pricing-fullpage-luber.json",
                    "name": "Pricing | Fullpage - Luber"
                },
                {
                    "source": "templates\/testimonials-fullpage-luber.json",
                    "name": "Testimonials | Fullpage - Luber"
                },
                {
                    "source": "templates\/testimoni-1-block-luber.json",
                    "name": "Testimoni 1 | Block - Luber"
                }
            ],
            "filesize": 47242,
            "dimensions": [
                487,
                645
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-TMCLRK6"
        },
        {
            "filename": "quotes-luber.png",
            "thumbnail_url": "https:\/\/templatekit.hellokuro.com\/luber\/wp-content\/uploads\/2022\/08\/quotes-luber.png",
            "templates": [
                {
                    "source": "templates\/home-1-fullpage-luber.json",
                    "name": "Home 1 | Fullpage - Luber"
                },
                {
                    "source": "templates\/pricing-fullpage-luber.json",
                    "name": "Pricing | Fullpage - Luber"
                },
                {
                    "source": "templates\/testimonials-fullpage-luber.json",
                    "name": "Testimonials | Fullpage - Luber"
                },
                {
                    "source": "templates\/testimoni-1-block-luber.json",
                    "name": "Testimoni 1 | Block - Luber"
                }
            ],
            "filesize": 4028,
            "dimensions": [
                223,
                223
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "happy-young-businessman-sitting-on-table-and-worki-NF7QGEM.jpg",
            "thumbnail_url": "https:\/\/templatekit.hellokuro.com\/luber\/wp-content\/uploads\/2022\/08\/happy-young-businessman-sitting-on-table-and-worki-NF7QGEM.jpg",
            "templates": [
                {
                    "source": "templates\/home-1-fullpage-luber.json",
                    "name": "Home 1 | Fullpage - Luber"
                },
                {
                    "source": "templates\/home-2-fullpage-luber.json",
                    "name": "Home 2 | Fullpage - Luber"
                },
                {
                    "source": "templates\/home-3-fullpage-luber.json",
                    "name": "Home 3 | Fullpage - Luber"
                },
                {
                    "source": "templates\/pricing-fullpage-luber.json",
                    "name": "Pricing | Fullpage - Luber"
                },
                {
                    "source": "templates\/testimonials-fullpage-luber.json",
                    "name": "Testimonials | Fullpage - Luber"
                },
                {
                    "source": "templates\/contact-us-luber.json",
                    "name": "Contact Us - Luber"
                },
                {
                    "source": "templates\/testimoni-1-block-luber.json",
                    "name": "Testimoni 1 | Block - Luber"
                },
                {
                    "source": "templates\/testimoni-2-block-luber.json",
                    "name": "Testimoni 2 | Block - Luber"
                },
                {
                    "source": "templates\/testimoni-3-block-luber.json",
                    "name": "Testimoni 3 | Block - Luber"
                },
                {
                    "source": "templates\/testimoni-4-block-luber.json",
                    "name": "Testimoni 4 | Block - Luber"
                }
            ],
            "filesize": 91688,
            "dimensions": [
                800,
                800
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-NF7QGEM"
        },
        {
            "filename": "close-up-shot-of-beautiful-and-charming-young-redh-1-DHFGBWK.jpg",
            "thumbnail_url": "https:\/\/templatekit.hellokuro.com\/luber\/wp-content\/uploads\/2022\/08\/close-up-shot-of-beautiful-and-charming-young-redh-1-DHFGBWK.jpg",
            "templates": [
                {
                    "source": "templates\/home-1-fullpage-luber.json",
                    "name": "Home 1 | Fullpage - Luber"
                },
                {
                    "source": "templates\/home-2-fullpage-luber.json",
                    "name": "Home 2 | Fullpage - Luber"
                },
                {
                    "source": "templates\/home-3-fullpage-luber.json",
                    "name": "Home 3 | Fullpage - Luber"
                },
                {
                    "source": "templates\/pricing-fullpage-luber.json",
                    "name": "Pricing | Fullpage - Luber"
                },
                {
                    "source": "templates\/testimonials-fullpage-luber.json",
                    "name": "Testimonials | Fullpage - Luber"
                },
                {
                    "source": "templates\/contact-us-luber.json",
                    "name": "Contact Us - Luber"
                },
                {
                    "source": "templates\/testimoni-1-block-luber.json",
                    "name": "Testimoni 1 | Block - Luber"
                },
                {
                    "source": "templates\/testimoni-2-block-luber.json",
                    "name": "Testimoni 2 | Block - Luber"
                },
                {
                    "source": "templates\/testimoni-3-block-luber.json",
                    "name": "Testimoni 3 | Block - Luber"
                },
                {
                    "source": "templates\/testimoni-4-block-luber.json",
                    "name": "Testimoni 4 | Block - Luber"
                }
            ],
            "filesize": 123685,
            "dimensions": [
                800,
                800
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-DHFGBWK"
        },
        {
            "filename": "business-man-portrait-1-HGGPJWH.jpg",
            "thumbnail_url": "https:\/\/templatekit.hellokuro.com\/luber\/wp-content\/uploads\/2022\/08\/business-man-portrait-1-HGGPJWH.jpg",
            "templates": [
                {
                    "source": "templates\/home-1-fullpage-luber.json",
                    "name": "Home 1 | Fullpage - Luber"
                },
                {
                    "source": "templates\/home-2-fullpage-luber.json",
                    "name": "Home 2 | Fullpage - Luber"
                },
                {
                    "source": "templates\/home-3-fullpage-luber.json",
                    "name": "Home 3 | Fullpage - Luber"
                },
                {
                    "source": "templates\/pricing-fullpage-luber.json",
                    "name": "Pricing | Fullpage - Luber"
                },
                {
                    "source": "templates\/testimonials-fullpage-luber.json",
                    "name": "Testimonials | Fullpage - Luber"
                },
                {
                    "source": "templates\/contact-us-luber.json",
                    "name": "Contact Us - Luber"
                },
                {
                    "source": "templates\/testimoni-1-block-luber.json",
                    "name": "Testimoni 1 | Block - Luber"
                },
                {
                    "source": "templates\/testimoni-2-block-luber.json",
                    "name": "Testimoni 2 | Block - Luber"
                },
                {
                    "source": "templates\/testimoni-3-block-luber.json",
                    "name": "Testimoni 3 | Block - Luber"
                },
                {
                    "source": "templates\/testimoni-4-block-luber.json",
                    "name": "Testimoni 4 | Block - Luber"
                }
            ],
            "filesize": 103624,
            "dimensions": [
                800,
                800
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-HGGPJWH"
        },
        {
            "filename": "professional-trader-1-H4UN4EK.jpg",
            "thumbnail_url": "https:\/\/templatekit.hellokuro.com\/luber\/wp-content\/uploads\/2022\/08\/professional-trader-1-H4UN4EK.jpg",
            "templates": [
                {
                    "source": "templates\/home-1-fullpage-luber.json",
                    "name": "Home 1 | Fullpage - Luber"
                },
                {
                    "source": "templates\/home-2-fullpage-luber.json",
                    "name": "Home 2 | Fullpage - Luber"
                },
                {
                    "source": "templates\/home-3-fullpage-luber.json",
                    "name": "Home 3 | Fullpage - Luber"
                },
                {
                    "source": "templates\/pricing-fullpage-luber.json",
                    "name": "Pricing | Fullpage - Luber"
                },
                {
                    "source": "templates\/testimonials-fullpage-luber.json",
                    "name": "Testimonials | Fullpage - Luber"
                },
                {
                    "source": "templates\/contact-us-luber.json",
                    "name": "Contact Us - Luber"
                },
                {
                    "source": "templates\/testimoni-1-block-luber.json",
                    "name": "Testimoni 1 | Block - Luber"
                },
                {
                    "source": "templates\/testimoni-2-block-luber.json",
                    "name": "Testimoni 2 | Block - Luber"
                },
                {
                    "source": "templates\/testimoni-3-block-luber.json",
                    "name": "Testimoni 3 | Block - Luber"
                },
                {
                    "source": "templates\/testimoni-4-block-luber.json",
                    "name": "Testimoni 4 | Block - Luber"
                }
            ],
            "filesize": 91006,
            "dimensions": [
                800,
                800
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-H4UN4EK"
        },
        {
            "filename": "3d-rendering-beautiful-luxury-bedroom-suite-in-hot-JJAM39W.jpg",
            "thumbnail_url": "https:\/\/templatekit.hellokuro.com\/luber\/wp-content\/uploads\/2022\/08\/3d-rendering-beautiful-luxury-bedroom-suite-in-hot-JJAM39W.jpg",
            "templates": [
                {
                    "source": "templates\/home-2-fullpage-luber.json",
                    "name": "Home 2 | Fullpage - Luber"
                },
                {
                    "source": "templates\/home-3-fullpage-luber.json",
                    "name": "Home 3 | Fullpage - Luber"
                },
                {
                    "source": "templates\/about-us-fullpage-luber.json",
                    "name": "About Us | Fullpage - Luber"
                },
                {
                    "source": "templates\/faq-fullpage-luber.json",
                    "name": "FAQ | Fullpage - Luber"
                },
                {
                    "source": "templates\/blog-list-luber.json",
                    "name": "Blog List - Luber"
                },
                {
                    "source": "templates\/about-2-block-luber.json",
                    "name": "About 2 | Block - Luber"
                },
                {
                    "source": "templates\/about-3-block-luber.json",
                    "name": "About 3 | Block - Luber"
                },
                {
                    "source": "templates\/about-4-block-luber.json",
                    "name": "About 4 | Block - Luber"
                },
                {
                    "source": "templates\/call-to-action-block-luber.json",
                    "name": "Call To Action | Block - Luber"
                }
            ],
            "filesize": 43005,
            "dimensions": [
                600,
                400
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-JJAM39W"
        },
        {
            "filename": "sign-by-hellokuro.png",
            "thumbnail_url": "https:\/\/templatekit.hellokuro.com\/luber\/wp-content\/uploads\/2022\/08\/sign-by-hellokuro.png",
            "templates": [
                {
                    "source": "templates\/home-2-fullpage-luber.json",
                    "name": "Home 2 | Fullpage - Luber"
                },
                {
                    "source": "templates\/about-us-fullpage-luber.json",
                    "name": "About Us | Fullpage - Luber"
                },
                {
                    "source": "templates\/team-fullpage-luber.json",
                    "name": "Team | Fullpage - Luber"
                },
                {
                    "source": "templates\/why-choose-us-2-block-luber.json",
                    "name": "Why Choose Us 2 | Block - Luber"
                }
            ],
            "filesize": 9004,
            "dimensions": [
                301,
                133
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "3d-rendering-loft-luxury-living-room-with-shelf-an-2-RA5AX9Y.jpg",
            "thumbnail_url": "https:\/\/templatekit.hellokuro.com\/luber\/wp-content\/uploads\/2022\/08\/3d-rendering-loft-luxury-living-room-with-shelf-an-2-RA5AX9Y-800x600.jpg",
            "templates": [
                {
                    "source": "templates\/home-2-fullpage-luber.json",
                    "name": "Home 2 | Fullpage - Luber"
                },
                {
                    "source": "templates\/about-us-fullpage-luber.json",
                    "name": "About Us | Fullpage - Luber"
                },
                {
                    "source": "templates\/services-fullpage-luber.json",
                    "name": "Services | Fullpage - Luber"
                },
                {
                    "source": "templates\/pricing-fullpage-luber.json",
                    "name": "Pricing | Fullpage - Luber"
                },
                {
                    "source": "templates\/services-2-block-luber.json",
                    "name": "Services 2 | Block - Luber"
                },
                {
                    "source": "templates\/services-4-block-luber.json",
                    "name": "Services 4 | Block - Luber"
                },
                {
                    "source": "templates\/services-5-block-luber.json",
                    "name": "Services 5 | Block - Luber"
                }
            ],
            "filesize": 86932,
            "dimensions": [
                1024,
                768
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-RA5AX9Y"
        },
        {
            "filename": "modern-style-interior-design-3d-rendering-3-V3JE7LK.jpg",
            "thumbnail_url": "https:\/\/templatekit.hellokuro.com\/luber\/wp-content\/uploads\/2022\/08\/modern-style-interior-design-3d-rendering-3-V3JE7LK-800x600.jpg",
            "templates": [
                {
                    "source": "templates\/home-2-fullpage-luber.json",
                    "name": "Home 2 | Fullpage - Luber"
                },
                {
                    "source": "templates\/about-us-fullpage-luber.json",
                    "name": "About Us | Fullpage - Luber"
                },
                {
                    "source": "templates\/services-fullpage-luber.json",
                    "name": "Services | Fullpage - Luber"
                },
                {
                    "source": "templates\/pricing-fullpage-luber.json",
                    "name": "Pricing | Fullpage - Luber"
                },
                {
                    "source": "templates\/services-2-block-luber.json",
                    "name": "Services 2 | Block - Luber"
                },
                {
                    "source": "templates\/services-4-block-luber.json",
                    "name": "Services 4 | Block - Luber"
                },
                {
                    "source": "templates\/services-5-block-luber.json",
                    "name": "Services 5 | Block - Luber"
                }
            ],
            "filesize": 70585,
            "dimensions": [
                1024,
                768
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-V3JE7LK"
        },
        {
            "filename": "luxury-living-room-and-dining-room-with-grey-sofa-3-MD2LQED.jpg",
            "thumbnail_url": "https:\/\/templatekit.hellokuro.com\/luber\/wp-content\/uploads\/2022\/08\/luxury-living-room-and-dining-room-with-grey-sofa-3-MD2LQED-800x600.jpg",
            "templates": [
                {
                    "source": "templates\/home-2-fullpage-luber.json",
                    "name": "Home 2 | Fullpage - Luber"
                },
                {
                    "source": "templates\/about-us-fullpage-luber.json",
                    "name": "About Us | Fullpage - Luber"
                },
                {
                    "source": "templates\/services-fullpage-luber.json",
                    "name": "Services | Fullpage - Luber"
                },
                {
                    "source": "templates\/pricing-fullpage-luber.json",
                    "name": "Pricing | Fullpage - Luber"
                },
                {
                    "source": "templates\/services-2-block-luber.json",
                    "name": "Services 2 | Block - Luber"
                },
                {
                    "source": "templates\/services-4-block-luber.json",
                    "name": "Services 4 | Block - Luber"
                },
                {
                    "source": "templates\/services-5-block-luber.json",
                    "name": "Services 5 | Block - Luber"
                }
            ],
            "filesize": 60207,
            "dimensions": [
                1024,
                768
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-MD2LQED"
        },
        {
            "filename": "3d-rendering-luxury-modern-bedroom-suite-tv-with-w-2-KH7CBCE.jpg",
            "thumbnail_url": "https:\/\/templatekit.hellokuro.com\/luber\/wp-content\/uploads\/2022\/08\/3d-rendering-luxury-modern-bedroom-suite-tv-with-w-2-KH7CBCE-800x600.jpg",
            "templates": [
                {
                    "source": "templates\/home-2-fullpage-luber.json",
                    "name": "Home 2 | Fullpage - Luber"
                },
                {
                    "source": "templates\/about-us-fullpage-luber.json",
                    "name": "About Us | Fullpage - Luber"
                },
                {
                    "source": "templates\/services-fullpage-luber.json",
                    "name": "Services | Fullpage - Luber"
                },
                {
                    "source": "templates\/pricing-fullpage-luber.json",
                    "name": "Pricing | Fullpage - Luber"
                },
                {
                    "source": "templates\/services-2-block-luber.json",
                    "name": "Services 2 | Block - Luber"
                },
                {
                    "source": "templates\/services-4-block-luber.json",
                    "name": "Services 4 | Block - Luber"
                },
                {
                    "source": "templates\/services-5-block-luber.json",
                    "name": "Services 5 | Block - Luber"
                }
            ],
            "filesize": 72154,
            "dimensions": [
                1024,
                768
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-KH7CBCE"
        },
        {
            "filename": "1-kunikaa-2-logo.png",
            "thumbnail_url": "https:\/\/templatekit.hellokuro.com\/luber\/wp-content\/uploads\/2022\/08\/1-kunikaa-2-logo.png",
            "templates": [
                {
                    "source": "templates\/home-2-fullpage-luber.json",
                    "name": "Home 2 | Fullpage - Luber"
                },
                {
                    "source": "templates\/projects-fullpage-luber.json",
                    "name": "Projects | Fullpage - Luber"
                },
                {
                    "source": "templates\/partner-logos-2-block-luber.json",
                    "name": "Partner Logos 2 | Block - Luber"
                }
            ],
            "filesize": 6376,
            "dimensions": [
                300,
                300
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "2-nikicivi-5-logo.png",
            "thumbnail_url": "https:\/\/templatekit.hellokuro.com\/luber\/wp-content\/uploads\/2022\/08\/2-nikicivi-5-logo.png",
            "templates": [
                {
                    "source": "templates\/home-2-fullpage-luber.json",
                    "name": "Home 2 | Fullpage - Luber"
                },
                {
                    "source": "templates\/projects-fullpage-luber.json",
                    "name": "Projects | Fullpage - Luber"
                },
                {
                    "source": "templates\/partner-logos-2-block-luber.json",
                    "name": "Partner Logos 2 | Block - Luber"
                }
            ],
            "filesize": 4608,
            "dimensions": [
                300,
                300
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "3-arzeo-logo-3-black.png",
            "thumbnail_url": "https:\/\/templatekit.hellokuro.com\/luber\/wp-content\/uploads\/2022\/08\/3-arzeo-logo-3-black.png",
            "templates": [
                {
                    "source": "templates\/home-2-fullpage-luber.json",
                    "name": "Home 2 | Fullpage - Luber"
                },
                {
                    "source": "templates\/projects-fullpage-luber.json",
                    "name": "Projects | Fullpage - Luber"
                },
                {
                    "source": "templates\/partner-logos-2-block-luber.json",
                    "name": "Partner Logos 2 | Block - Luber"
                }
            ],
            "filesize": 3974,
            "dimensions": [
                300,
                300
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "6-livin-2-logo-black.png",
            "thumbnail_url": "https:\/\/templatekit.hellokuro.com\/luber\/wp-content\/uploads\/2022\/08\/6-livin-2-logo-black.png",
            "templates": [
                {
                    "source": "templates\/home-2-fullpage-luber.json",
                    "name": "Home 2 | Fullpage - Luber"
                },
                {
                    "source": "templates\/projects-fullpage-luber.json",
                    "name": "Projects | Fullpage - Luber"
                },
                {
                    "source": "templates\/partner-logos-2-block-luber.json",
                    "name": "Partner Logos 2 | Block - Luber"
                }
            ],
            "filesize": 5432,
            "dimensions": [
                300,
                300
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "bg-transparent.png",
            "thumbnail_url": "https:\/\/templatekit.hellokuro.com\/luber\/wp-content\/uploads\/2022\/08\/bg-transparent.png",
            "templates": [
                {
                    "source": "templates\/home-2-fullpage-luber.json",
                    "name": "Home 2 | Fullpage - Luber"
                }
            ],
            "filesize": 922,
            "dimensions": [
                132,
                486
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "3d-rendering-luxury-and-modern-restaurant-and-dini-2-VDBGAGL.jpg",
            "thumbnail_url": "https:\/\/templatekit.hellokuro.com\/luber\/wp-content\/uploads\/2022\/08\/3d-rendering-luxury-and-modern-restaurant-and-dini-2-VDBGAGL.jpg",
            "templates": [
                {
                    "source": "templates\/home-3-fullpage-luber.json",
                    "name": "Home 3 | Fullpage - Luber"
                },
                {
                    "source": "templates\/projects-fullpage-luber.json",
                    "name": "Projects | Fullpage - Luber"
                },
                {
                    "source": "templates\/testimonials-fullpage-luber.json",
                    "name": "Testimonials | Fullpage - Luber"
                },
                {
                    "source": "templates\/about-3-block-luber.json",
                    "name": "About 3 | Block - Luber"
                },
                {
                    "source": "templates\/why-choose-us-5-block-luber.json",
                    "name": "Why Choose Us 5 | Block - Luber"
                },
                {
                    "source": "templates\/single-work-block-luber.json",
                    "name": "Single Work | Block - Luber"
                }
            ],
            "filesize": 57498,
            "dimensions": [
                600,
                400
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-VDBGAGL"
        },
        {
            "filename": "3d-rendering-luxury-modern-bedroom-suite-tv-with-w-4-KH7CBCE.jpg",
            "thumbnail_url": "https:\/\/templatekit.hellokuro.com\/luber\/wp-content\/uploads\/2022\/08\/3d-rendering-luxury-modern-bedroom-suite-tv-with-w-4-KH7CBCE.jpg",
            "templates": [
                {
                    "source": "templates\/home-3-fullpage-luber.json",
                    "name": "Home 3 | Fullpage - Luber"
                },
                {
                    "source": "templates\/services-3-block-luber.json",
                    "name": "Services 3 | Block - Luber"
                }
            ],
            "filesize": 18250,
            "dimensions": [
                361,
                348
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-KH7CBCE"
        },
        {
            "filename": "3d-rendering-luxury-modern-bedroom-suite-tv-with-w-3-KH7CBCE.jpg",
            "thumbnail_url": "https:\/\/templatekit.hellokuro.com\/luber\/wp-content\/uploads\/2022\/08\/3d-rendering-luxury-modern-bedroom-suite-tv-with-w-3-KH7CBCE.jpg",
            "templates": [
                {
                    "source": "templates\/home-3-fullpage-luber.json",
                    "name": "Home 3 | Fullpage - Luber"
                },
                {
                    "source": "templates\/services-3-block-luber.json",
                    "name": "Services 3 | Block - Luber"
                }
            ],
            "filesize": 19516,
            "dimensions": [
                361,
                348
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-KH7CBCE"
        },
        {
            "filename": "interior-of-modern-living-room-with-sofa-and-furni-1-DVXJE4C.jpg",
            "thumbnail_url": "https:\/\/templatekit.hellokuro.com\/luber\/wp-content\/uploads\/2022\/08\/interior-of-modern-living-room-with-sofa-and-furni-1-DVXJE4C.jpg",
            "templates": [
                {
                    "source": "templates\/home-3-fullpage-luber.json",
                    "name": "Home 3 | Fullpage - Luber"
                },
                {
                    "source": "templates\/contact-us-luber.json",
                    "name": "Contact Us - Luber"
                }
            ],
            "filesize": 16418,
            "dimensions": [
                488,
                215
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-DVXJE4C"
        },
        {
            "filename": "handsome-businessman-is-looking-at-camera-while-hi-1-VHQXXMG.jpg",
            "thumbnail_url": "https:\/\/templatekit.hellokuro.com\/luber\/wp-content\/uploads\/2022\/08\/handsome-businessman-is-looking-at-camera-while-hi-1-VHQXXMG-800x894.jpg",
            "templates": [
                {
                    "source": "templates\/team-fullpage-luber.json",
                    "name": "Team | Fullpage - Luber"
                },
                {
                    "source": "templates\/team-block-luber.json",
                    "name": "Team | Block - Luber"
                }
            ],
            "filesize": 228481,
            "dimensions": [
                1200,
                1341
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-VHQXXMG"
        },
        {
            "filename": "handsome-bearded-ceo-in-formalwear-standing-with-1-KV7GHYQ.jpg",
            "thumbnail_url": "https:\/\/templatekit.hellokuro.com\/luber\/wp-content\/uploads\/2022\/08\/handsome-bearded-ceo-in-formalwear-standing-with-1-KV7GHYQ-800x894.jpg",
            "templates": [
                {
                    "source": "templates\/team-fullpage-luber.json",
                    "name": "Team | Fullpage - Luber"
                },
                {
                    "source": "templates\/team-block-luber.json",
                    "name": "Team | Block - Luber"
                }
            ],
            "filesize": 131891,
            "dimensions": [
                1200,
                1341
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-KV7GHYQ"
        },
        {
            "filename": "business-leader-1-8YTAFAW.jpg",
            "thumbnail_url": "https:\/\/templatekit.hellokuro.com\/luber\/wp-content\/uploads\/2022\/08\/business-leader-1-8YTAFAW-800x894.jpg",
            "templates": [
                {
                    "source": "templates\/team-fullpage-luber.json",
                    "name": "Team | Fullpage - Luber"
                },
                {
                    "source": "templates\/team-block-luber.json",
                    "name": "Team | Block - Luber"
                }
            ],
            "filesize": 230202,
            "dimensions": [
                1200,
                1341
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-8YTAFAW"
        },
        {
            "filename": "portrait-of-smiling-african-american-businessman-2-2NANDEP.jpg",
            "thumbnail_url": "https:\/\/templatekit.hellokuro.com\/luber\/wp-content\/uploads\/2022\/09\/portrait-of-smiling-african-american-businessman-2-2NANDEP-800x894.jpg",
            "templates": [
                {
                    "source": "templates\/team-fullpage-luber.json",
                    "name": "Team | Fullpage - Luber"
                },
                {
                    "source": "templates\/team-block-luber.json",
                    "name": "Team | Block - Luber"
                }
            ],
            "filesize": 249445,
            "dimensions": [
                1200,
                1341
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-2NANDEP"
        },
        {
            "filename": "happy-businesswoman-posing-with-arms-crossed-1-YA2MA3R.jpg",
            "thumbnail_url": "https:\/\/templatekit.hellokuro.com\/luber\/wp-content\/uploads\/2022\/08\/happy-businesswoman-posing-with-arms-crossed-1-YA2MA3R-800x894.jpg",
            "templates": [
                {
                    "source": "templates\/team-fullpage-luber.json",
                    "name": "Team | Fullpage - Luber"
                },
                {
                    "source": "templates\/team-block-luber.json",
                    "name": "Team | Block - Luber"
                }
            ],
            "filesize": 235638,
            "dimensions": [
                1200,
                1341
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-YA2MA3R"
        },
        {
            "filename": "smiling-young-business-man-holding-planner-looking-1-V9VDJHB.jpg",
            "thumbnail_url": "https:\/\/templatekit.hellokuro.com\/luber\/wp-content\/uploads\/2022\/08\/smiling-young-business-man-holding-planner-looking-1-V9VDJHB-800x894.jpg",
            "templates": [
                {
                    "source": "templates\/team-fullpage-luber.json",
                    "name": "Team | Fullpage - Luber"
                },
                {
                    "source": "templates\/team-block-luber.json",
                    "name": "Team | Block - Luber"
                }
            ],
            "filesize": 177714,
            "dimensions": [
                1200,
                1341
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-V9VDJHB"
        },
        {
            "filename": "young-businessman-talking-on-smartphone-and-smilin-1-2LACFKR.jpg",
            "thumbnail_url": "https:\/\/templatekit.hellokuro.com\/luber\/wp-content\/uploads\/2022\/09\/young-businessman-talking-on-smartphone-and-smilin-1-2LACFKR.jpg",
            "templates": [
                {
                    "source": "templates\/faq-fullpage-luber.json",
                    "name": "FAQ | Fullpage - Luber"
                },
                {
                    "source": "templates\/faq-block-luber.json",
                    "name": "FAQ | Block - Luber"
                }
            ],
            "filesize": 78987,
            "dimensions": [
                556,
                926
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-2LACFKR"
        },
        {
            "filename": "manager-with-gadgets-QUSEEJD.jpg",
            "thumbnail_url": "https:\/\/templatekit.hellokuro.com\/luber\/wp-content\/uploads\/2022\/09\/manager-with-gadgets-QUSEEJD-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/testimonials-fullpage-luber.json",
                    "name": "Testimonials | Fullpage - Luber"
                },
                {
                    "source": "templates\/single-post-luber.json",
                    "name": "Single Post - Luber"
                },
                {
                    "source": "templates\/testimoni-4-block-luber.json",
                    "name": "Testimoni 4 | Block - Luber"
                }
            ],
            "filesize": 72734,
            "dimensions": [
                1200,
                800
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-QUSEEJD"
        },
        {
            "filename": "modern-black-stone-bathroom-with-luxury-tile-decor-27Z2FRN.jpg",
            "thumbnail_url": "https:\/\/templatekit.hellokuro.com\/luber\/wp-content\/uploads\/2022\/09\/modern-black-stone-bathroom-with-luxury-tile-decor-27Z2FRN.jpg",
            "templates": [
                {
                    "source": "templates\/single-post-luber.json",
                    "name": "Single Post - Luber"
                }
            ],
            "filesize": 67267,
            "dimensions": [
                800,
                533
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-27Z2FRN"
        }
    ]
}